package cn.ey.biz.module.system.framework.dynamic_api.core.service;

import cn.ey.biz.module.system.framework.dynamic_api.core.model.ApiInfo;

public interface IDynamicRegistry {

	/**
	 * 注册
	 */
	boolean register(ApiInfo entity);

	/**
	 * 取消注册
	 */
	boolean unregister(ApiInfo entity);

}
